### Function

# AppStream ComponentScope to_string

#### Declaration [src]

    const gchar*
    as_component_scope_to_string (
      AsComponentScope scope
    )

#### Description [src]

Converts the enumerated value to an text representation.

#### Parameters

`scope`

  Type: `AsComponentScope`

  The `AsComponentScope`.

#### Return value

Type: `const gchar*`

String version of `scope`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.